{"_id": "e996985ef3c3ac89", "_type": "sec_certs.sample.cc.CCCertificate", "dgst": "e996985ef3c3ac89", "status": "active", "category": "Network and Network-Related Devices and Systems", "name": "Gigamon GigaVUE Visibility Appliances", "manufacturer": "Gigamon, Inc", "scheme": "US", "security_level": {"_type": "Set", "elements": []}, "not_valid_before": "2026-09-30", "not_valid_after": "2028-09-30", "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11687-vr.pdf", "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11687-st.pdf", "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11687-ci.pdf", "manufacturer_web": "https://www.gigamon.com", "protection_profile_links": {"_type": "Set", "elements": ["https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/NDcPP_v3_0e.pdf", "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pkg_ssh_v1.0.pdf"]}, "maintenance_updates": {"_type": "Set", "elements": []}, "state": {"_type": "sec_certs.sample.cc_eucc_common.InternalState", "report": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "38d1b9efca084fee03a66f96e5d17a8984783c8725f9a49525de150955564020", "txt_hash": "ef045fada6356276943fceb59b9a5f35545457dda95ead36fef907581a127340", "json_hash": "922c2485349601beb543b1350bee4791d957010b2eb96c44d0009ede21cd314b"}, "st": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "64055a26f83093a8506754d29cb1242f1a551e2287bb3736e23a2b0f7b7d5751", "txt_hash": "d4f52af4a2a900dd2462fa935260c2c66c76daa79c883d9a6b7b5f0a4c54e8a0", "json_hash": "05248a8b1bd2d42322079e4474073d5287cd31f99bba23cab255a438718cfac4"}, "cert": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "cd79f85f02d01564e9ac8d4c3d966766b82f5a758f03a5eed79ebe81723e7417", "txt_hash": "a7907890aa543ae4e702f586922280e45d807af508a14feec67c2184494a688c", "json_hash": "e9f04f3fe3d7f1fad0caa5319471fa69d32de9fcafa135b6f159fde22e4179db"}}, "pdf_data": {"_type": "sec_certs.sample.cc_eucc_common.PdfData", "report_metadata": {"pdf_file_size_bytes": 857908, "pdf_is_encrypted": false, "pdf_number_of_pages": 31, "/Producer": "Microsoft\u00ae Word for Microsoft 365", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20261006084241-04'00'", "/ModDate": "D:20261006084241-04'00'", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://www.exploit-db.com/", "http://www.kb.cert.org/vuls/html/search", "http://www.zerodayinitiative.com/advisories", "http://nessus.org/plugins/index.php?view=search", "http://cve.mitre.org/cve/", "https://web.nvd.nist.gov/view/vuln/search", "https://www.cisa.gov/known-exploited-vulnerabilities-catalog", "https://www.cvedetails.com/vulnerability-search.php", "https://www.rapid7.com/db/vulnerabilities"]}}, "st_metadata": {"pdf_file_size_bytes": 1226723, "pdf_is_encrypted": false, "pdf_number_of_pages": 74, "/Producer": "Microsoft\u00ae Word for Microsoft 365", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20261006085020-04'00'", "/ModDate": "D:20261006085020-04'00'", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://www.niap-ccevs.org/technical-decisions/TD1023", "https://www.niap-ccevs.org/technical-decisions/TD1015", "https://www.niap-ccevs.org/technical-decisions/TD0900", "https://www.niap-ccevs.org/static_html/protection-profile/459/459/pkg_ssh_v1.0.htm#abbr_FP", "https://www.niap-ccevs.org/technical-decisions/TD1033", "https://www.niap-ccevs.org/technical-decisions/TD0695", "https://www.niap-ccevs.org/technical-decisions/TD0836", "https://www.niap-ccevs.org/technical-decisions/TD0990", "https://www.niap-ccevs.org/technical-decisions/TD1052", "https://www.niap-ccevs.org/technical-decisions/TD0886", "https://www.niap-ccevs.org/technical-decisions/TD0879", "https://www.niap-ccevs.org/technical-decisions/TD0909", "https://www.niap-ccevs.org/technical-decisions/TD0967", "https://www.niap-ccevs.org/static_html/protection-profile/459/459/pkg_ssh_v1.0.htm#abbr_TOE", "https://www.niap-ccevs.org/technical-decisions/TD0923", "https://www.niap-ccevs.org/technical-decisions/TD0732", "https://www.niap-ccevs.org/technical-decisions/TD0682", "https://www.niap-ccevs.org/technical-decisions/TD0880", "https://www.niap-ccevs.org/technical-decisions/TD0899", "https://www.niap-ccevs.org/technical-decisions/TD0921", "https://www.niap-ccevs.org/technical-decisions/TD0777", "https://www.niap-ccevs.org/technical-decisions/TD0973", "https://www.niap-ccevs.org/static_html/protection-profile/459/459/pkg_ssh_v1.0.htm#abbr_SSH", "https://www.niap-ccevs.org/technical-decisions/TD0868"]}}, "cert_metadata": {"pdf_file_size_bytes": 134630, "pdf_is_encrypted": false, "pdf_number_of_pages": 1, "/Producer": "WeasyPrint 62.3", "/Title": "VID11687-FINAL CERT", "pdf_hyperlinks": {"_type": "Set", "elements": []}}, "report_frontpage": {"US": {"cert_id": "CCEVS-VR-VID11687-2026 Version 1.0 September 30, 2026", "cert_item": "## Gigamon GigaVUE Visibility Appliance Version 6.12", "cert_lab": "US NIAP"}}, "st_frontpage": null, "cert_frontpage": null, "report_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11687-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {"T": {"T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1, "T.WEAK_CRYPTOGRAPHY": 1, "T.UNTRUSTED_COMMUNICATION_CHANNELS": 1, "T.WEAK_AUTHENTICATION_ENDPOINTS": 1, "T.UPDATE_COMPROMISE": 1, "T.UNDETECTED_ACTIVITY": 1, "T.SECURITY_FUNCTIONALITY_COMPROMISE": 1, "T.SECURITY_FUNCTIONALITY_FAILURE": 1}}, "vendor": {}, "eval_facility": {"BoozAllenHamilton": {"Booz Allen Hamilton": 3}}, "symmetric_crypto": {"AES_competition": {"AES": {"AES": 1}}, "constructions": {"MAC": {"HMAC": 1}}}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA2": {"SHA-512": 1}}}, "crypto_scheme": {"MAC": {"MAC": 1}}, "crypto_protocol": {"SSH": {"SSH": 18, "SSHv2": 3, "SSHv1": 2}, "TLS": {"TLS": {"TLS": 7, "TLSv1.2": 2}}}, "randomness": {"PRNG": {"DRBG": 1}, "RNG": {"RNG": 1, "RBG": 1}}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {"OpenSSL": {"OpenSSL": 1}}, "vulnerability": {}, "side_channel_analysis": {"SCA": {"Timing Attack": 1}}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"X509": {"X.509": 1}, "CC": {"CCMB-2017-004-001": 1, "CCMB-2017-004-002": 1, "CCMB-2017-004-003": 1, "CCMB-2017-004-004": 1}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "st_keywords": {"cc_cert_id": {}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {"ADV": {"ADV_FSP.1": 9}, "AGD": {"AGD_OPE.1": 12, "AGD_PRE.1": 4}, "ALC": {"ALC_CMC.1": 6, "ALC_CMS.1": 7}, "ATE": {"ATE_IND.1": 7}, "AVA": {"AVA_VAN.1": 8}, "ASE": {"ASE_INT.1": 14, "ASE_CCL.1": 16, "ASE_SPD": 2, "ASE_OBJ.1": 6, "ASE_ECD.1": 12, "ASE_REQ.1": 12, "ASE_TSS.1": 7, "ASE_SPD.1": 7}}, "cc_sfr": {"FAU": {"FAU_GEN": 4, "FAU_STG": 2, "FAU_STG_EXT": 2, "FAU_STG.1": 4, "FAU_STG_EXT.1": 8, "FAU_GEN.1.2": 3, "FAU_GEN.1": 3, "FAU_GEN.2": 3, "FAU_GEN.1.1": 1, "FAU_GEN.2.1": 1, "FAU_STG.1.1": 1, "FAU_STG.1.2": 1, "FAU_STG_EXT.1.1": 1, "FAU_STG_EXT.1.2": 1, "FAU_STG_EXT.1.3": 1, "FAU_STG_EXT.1.4": 1, "FAU_STG_EXT.1.5": 1, "FAU_STG_EXT.1.6": 1}, "FCS": {"FCS_CKM": 6, "FCS_COP": 25, "FCS_RBG_EXT": 2, "FCS_SSH_EXT": 2, "FCS_SSHC_EXT": 2, "FCS_SSHS_EXT": 2, "FCS_TLSC_EXT": 2, "FCS_TLSS_EXT": 2, "FCS_CKM.1": 5, "FCS_CKM.2": 4, "FCS_RBG_EXT.1": 4, "FCS_TLSC_EXT.1": 4, "FCS_TLSS_EXT.1": 5, "FCS_SSHC_EXT.1": 4, "FCS_SSHS_EXT.1": 6, "FCS_COP.1": 5, "FCS_SSHS_EXT.1.3": 1, "FCS_SSH_EXT.1.3": 2, "FCS_SSH_EXT.1": 7, "FCS_TLSC_EXT.1.9": 2, "FCS_TLSS_EXT.1.8": 2, "FCS_SSH_EXT.1.1": 3, "FCS_SSH_EXT.1.6": 5, "FCS_TLSS_EXT.1.3": 2, "FCS_RBG_EXT.1.2": 3, "FCS_SSH_EXT.1.5": 3, "FCS_CKM.4": 3, "FCS_CKM.1.1": 1, "FCS_CKM.2.1": 1, "FCS_CKM.4.1": 1, "FCS_RBG_EXT.1.1": 1, "FCS_SSH_EXT.1.2": 3, "FCS_SSH_EXT.1.4": 1, "FCS_SSH_EXT.1.7": 1, "FCS_SSH_EXT.1.8": 1, "FCS_SSHC_EXT.1.1": 1, "FCS_SSHS_EXT.1.1": 1, "FCS_TLSC_EXT.1.1": 3, "FCS_TLSC_EXT.1.2": 1, "FCS_TLSC_EXT.1.3": 1, "FCS_TLSC_EXT.1.4": 1, "FCS_TLSC_EXT.1.5": 1, "FCS_TLSC_EXT.1.6": 1, "FCS_TLSC_EXT.1.7": 1, "FCS_TLSC_EXT.1.8": 1, "FCS_TLSS_EXT.1.1": 3, "FCS_TLSS_EXT.1.2": 1, "FCS_TLSS_EXT.1.4": 1, "FCS_TLSS_EXT.1.5": 1, "FCS_TLSS_EXT.1.6": 1, "FCS_TLSS_EXT.1.7": 1}, "FIA": {"FIA_AFL": 2, "FIA_PMG_EXT": 2, "FIA_UAU": 2, "FIA_UIA_EXT": 2, "FIA_AFL.1": 9, "FIA_PMG_EXT.1": 4, "FIA_UAU.7.1": 2, "FIA_UIA_EXT.1.3": 4, "FIA_UAU.7": 3, "FIA_UIA_EXT.1": 4, "FIA_AFL.1.1": 1, "FIA_AFL.1.2": 1, "FIA_PMG_EXT.1.1": 1, "FIA_UIA_EXT.1.1": 1, "FIA_UIA_EXT.1.2": 1, "FIA_UIA_EXT.1.4": 1}, "FMT": {"FMT_MOF": 5, "FMT_MTD": 11, "FMT_SMF": 2, "FMT_SMR": 2, "FMT_SMF.1.1": 3, "FMT_SMF.1": 3, "FMT_SMR.2": 3, "FMT_MOF.1": 1, "FMT_MTD.1": 2, "FMT_SMR.2.1": 1, "FMT_SMR.2.2": 1, "FMT_SMR.2.3": 1}, "FPT": {"FPT_APW_EXT": 2, "FPT_SKP_EXT": 2, "FPT_STM_EXT": 2, "FPT_TST_EXT": 2, "FPT_TUD_EXT": 2, "FPT_APW_EXT.1": 4, "FPT_TST_EXT.1": 6, "FPT_SKP_EXT.1": 3, "FPT_STM_EXT.1": 4, "FPT_TUD_EXT.1": 3, "FPT_APW_EXT.1.1": 1, "FPT_APW_EXT.1.2": 1, "FPT_SKP_EXT.1.1": 1, "FPT_STM_EXT.1.1": 1, "FPT_STM_EXT.1.2": 1, "FPT_TST_EXT.1.1": 1, "FPT_TST_EXT.1.2": 1, "FPT_TUD_EXT.1.1": 1, "FPT_TUD_EXT.1.2": 1, "FPT_TUD_EXT.1.3": 1}, "FTA": {"FTA_SSL_EXT": 2, "FTA_SSL": 4, "FTA_TAB": 2, "FTA_SSL_EXT.1": 5, "FTA_SSL.3": 3, "FTA_SSL.4": 3, "FTA_TAB.1": 4, "FTA_SSL_EXT.1.1": 1, "FTA_SSL.3.1": 1, "FTA_SSL.4.1": 1, "FTA_TAB.1.1": 1}, "FTP": {"FTP_ITC": 2, "FTP_TRP": 5, "FTP_ITC.1": 4, "FTP_ITC.1.1": 1, "FTP_ITC.1.2": 1, "FTP_ITC.1.3": 1, "FTP_TRP.1": 3}}, "cc_claims": {"T": {"T.UNAUTHORIZED_ADMINISTRATOR_": 1, "T.WEAK_CRYPTOGRAPHY": 1, "T.UNTRUSTED_COMMUNICATION_": 1, "T.WEAK_AUTHENTICATION_": 1, "T.UPDATE_COMPROMISE": 1, "T.UNDETECTED_ACTIVITY": 1, "T.SECURITY_FUNCTIONALITY_": 2}, "A": {"A.PHYSICAL_PROTECTION": 1, "A.LIMITED_FUNCTIONALITY": 1, "A.NO_THRU_TRAFFIC_": 1, "A.TRUSTED_ADMINISTRATOR": 1, "A.REGULAR_UPDATES": 1, "A.ADMIN_CREDENTIALS_": 1, "A.RESIDUAL_INFORMATION": 1}, "OE": {"OE.PHYSICAL": 1, "OE.NO_GENERAL_PURPOSE": 1, "OE.NO_THRU_TRAFFIC_PROTECTION": 1, "OE.TRUSTED_ADMIN": 1, "OE.UPDATES": 1, "OE.ADMIN_CREDENTIALS_SECURE": 1, "OE.RESIDUAL_INFORMATION": 1}}, "vendor": {}, "eval_facility": {"BoozAllenHamilton": {"Booz Allen Hamilton": 1}}, "symmetric_crypto": {"AES_competition": {"AES": {"AES": 15, "AES-256": 1, "AES128": 1}}, "constructions": {"MAC": {"HMAC": 16, "HMAC-SHA-256": 4, "HMAC-SHA-384": 2, "HMAC-SHA-512": 3, "CMAC": 8}}}, "asymmetric_crypto": {"ECC": {"ECDH": {"ECDH": 6, "ECDHE": 3}, "ECDSA": {"ECDSA": 16}, "ECC": {"ECC": 3}}, "FF": {"DH": {"Diffie-Hellman": 3, "DHE": 1, "DH": 1}, "DSA": {"DSA": 2}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA1": {"SHA1": 8}, "SHA2": {"SHA-256": 12, "SHA-384": 5, "SHA-512": 8, "SHA256": 6, "SHA224": 2, "SHA384": 2, "SHA512": 2}}}, "crypto_scheme": {"MAC": {"MAC": 10}, "KA": {"Key Agreement": 1}}, "crypto_protocol": {"SSH": {"SSH": 98, "SSHv2": 13}, "TLS": {"SSL": {"SSL": 1}, "TLS": {"TLS": 47, "TLSv1.2": 2, "TLS 1.2": 8, "TLS v1.2": 2}, "DTLS": {"DTLSv1.2": 1, "DTLS": 1}}, "VPN": {"VPN": 1}}, "randomness": {"PRNG": {"PRNG": 6, "DRBG": 20}, "RNG": {"RNG": 1, "RBG": 2}}, "cipher_mode": {"CBC": {"CBC": 5}, "CTR": {"CTR": 5}, "GCM": {"GCM": 9}, "CCM": {"CCM": 2}, "XTS": {"XTS": 4}}, "ecc_curve": {"NIST": {"P-256": 12, "P-384": 12, "P-521": 12, "curve P-256": 1, "P-224": 8, "NIST P-256": 1, "K-233": 2, "secp256r1": 6, "secp384r1": 6, "secp521r1": 6}}, "crypto_engine": {}, "tls_cipher_suite": {"TLS": {"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 3, "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 3, "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 3, "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 3}}, "crypto_library": {"OpenSSL": {"OpenSSL": 2}}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {"IBM": {"SSC": 1}}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS 186-4": 2, "FIPS PUB 186-5": 1, "FIPS PUB 186-4": 3, "FIPS PUB 1865": 1, "FIPS PUB 1864": 1, "FIPS PUB 186": 1}, "NIST": {"NIST SP 800-56A": 3, "NIST SP 800-186": 1, "SP 800-90A": 1}, "RFC": {"RFC 2818": 3, "RFC 4252": 3, "RFC 5656": 12, "RFC 4253": 4, "RFC 5647": 2, "RFC 6668": 2, "RFC 4251": 2, "RFC 5246": 2, "RFC 5289": 12, "RFC 6125": 2, "RFC 8446": 2, "RFC 5280": 4, "RFC 2986": 2}, "ISO": {"ISO/IEC 14888-3": 3, "ISO/IEC 14888": 2, "ISO/IEC 18031:2011": 5, "ISO/IEC 97972:2011": 1}, "X509": {"X.509": 11}, "CC": {"CCMB-2017-004-001": 1, "CCMB-2017-004-002": 1, "CCMB-2017-004-003": 1, "CCMB-2017-004-004": 1}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {"OutOfScope": {"out of scope": 1, "provided functionality out of scope as stated in Section 2.3.3": 1, "Configurable Ports (provided functionality out of scope as stated in Section 2.3.3) Provided by Port modules Provided by TAP modules, Bypass Combo modules": 1}}}, "cert_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11687-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {}, "eval_facility": {"BoozAllenHamilton": {"Booz Allen Hamilton": 1}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {"SSH": {"SSH": 1}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "report_filename": "st_vid11687-vr.pdf", "st_filename": "st_vid11687-st.pdf", "cert_filename": "st_vid11687-ci.pdf"}, "heuristics": {"_type": "sec_certs.sample.cc_eucc_common.Heuristics", "extracted_versions": {"_type": "Set", "elements": ["-"]}, "cpe_matches": null, "verified_cpe_matches": null, "related_cves": null, "cert_lab": ["US"], "cert_id": "CCEVS-VR-VID-11687-2026", "prev_certificates": null, "next_certificates": null, "st_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "report_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "annotated_references": null, "extracted_sars": {"_type": "Set", "elements": [{"_type": "sec_certs.sample.sar.SAR", "family": "AGD_OPE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_PRE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMC", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_OBJ", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_IND", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_TSS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_INT", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AVA_VAN", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_REQ", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_CCL", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_FSP", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_SPD", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_ECD", "level": 1}]}, "direct_transitive_cves": null, "indirect_transitive_cves": null, "scheme_data": null, "protection_profiles": {"_type": "Set", "elements": ["4704bfbdf61ca066", "ed9c9d74c3710878"]}, "eal": "EAL1"}}